// InputController_1203.h: interface for the CInputController_1203 class.
//
//////////////////////////////////////////////////////////////////////
#pragma once

#include "InputControllerBase.h"

class CInputController_1203 : public CInputControllerBase
{
public:
    CInputController_1203();
    virtual ~CInputController_1203();

    // method to initialise the input controller card
    int InitCard(int nHardwareIniTypeID, int nHardwareIniTypeCardNo, int* pPhysicalCardID) override;

    // method to close the input controller card
    int CloseCard(int nPhysicalCardID) override;
};
